// creator  : weidu.exe (version 23100)
// argument : BHEYE.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~BHEYE~

IF ~AreaCheck("AR0205")~ THEN BEGIN 0 // from:
  SAY #31206 /* ~(A low voice sounds within your mind)

Despair, sighted, for death is thy familiar...~ */
  IF ~~ THEN UNSOLVED_JOURNAL #2069 /* ~Investigate and destroy the Cult of the Eyeless.

Once the beholder is killed, I must return the rod to the avatar... he has warned me that it is cursed, and I would not want to know what would happen if I dared to use the rod a second time or try to spirit it away from this place.  Once that is done, I must also return to the temple and report my success.~ */ EXIT
END

IF ~!AreaCheck("AR0205")~ THEN BEGIN 1 // from:
  SAY #61234 /* ~(A low voice sounds within your mind)

Despair, sighted, for death is thy familiar...~ */
  IF ~~ THEN UNSOLVED_JOURNAL #30375 /* ~Investigate and destroy the Cult of the Eyeless.

Their machinations be damned, I have decided to take a more direct route with this cult.  Brute force will earn their respect, though the violence has apparently summoned their god, the blind beholder itself.

Once he is dead, I should return to the Temple.~ */ EXIT
END
